{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2438093",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2438093",
  "cooperator": "Joseph Schumacher",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-11-01",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NC+",
      "product": "NC",
      "traits": "09-79VT2P",
      "metrics": {
        "Yield": 247.9,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 974.25
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "NC+",
      "product": "NC",
      "traits": "11-99 VT2P",
      "metrics": {
        "Yield": 246.3,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 932.25
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "NC+",
      "product": "NC",
      "traits": "07-47 TRE",
      "metrics": {
        "Yield": 242.5,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 965.15
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NC+",
      "product": "NC",
      "traits": "11-30 TRE",
      "metrics": {
        "Yield": 242.2,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 936.1
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "NC+",
      "product": "NC",
      "traits": "09-33 VT4P",
      "metrics": {
        "Yield": 236.4,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 939.69
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "NC+",
      "product": "NC",
      "traits": "04-34 TRE",
      "metrics": {
        "Yield": 232.4,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 929.6
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "NC+",
      "product": "NC",
      "traits": "02-89 VT4P",
      "metrics": {
        "Yield": 232.3,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 929.2
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NC+",
      "product": "NC",
      "traits": "06-56 PCE",
      "metrics": {
        "Yield": 230.9,
        "%MST": 15.9,
        "Test Weight": null,
        "Gross Revenue": 913.21
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NC+",
      "product": "NC",
      "traits": "10-32 SSP",
      "metrics": {
        "Yield": 228.0,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 904.02
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 225.1,
        "%MST": 19.2,
        "Test Weight": null,
        "Gross Revenue": 853.13
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.7,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 879.14
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "NC+",
      "product": "NC",
      "traits": "08-01 SS",
      "metrics": {
        "Yield": 223.6,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 874.28
      },
      "entry_num": 20
    },
    {
      "rank": 13,
      "brand": "NC+",
      "product": "NC",
      "traits": "01-01 VT2P",
      "metrics": {
        "Yield": 223.4,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 893.6
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.4,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 866.79
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "NC+",
      "product": "NC",
      "traits": "09-90 PCE",
      "metrics": {
        "Yield": 223.0,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 879.74
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 222.8,
        "%MST": 19.7,
        "Test Weight": null,
        "Gross Revenue": 838.84
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "NC+",
      "product": "NC",
      "traits": "98-70 VT4P",
      "metrics": {
        "Yield": 207.7,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 830.8
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 207.0,
        "%MST": 14.5,
        "Test Weight": null,
        "Gross Revenue": 828.0
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "NC+",
      "product": "NC",
      "traits": "99-90 SS",
      "metrics": {
        "Yield": 206.4,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 825.6
      },
      "entry_num": 2
    },
    {
      "rank": 20,
      "brand": "NC+",
      "product": "NC",
      "traits": "03-63 PCE",
      "metrics": {
        "Yield": 204.3,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 817.2
      },
      "entry_num": 6
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2438093"
  ],
  "fetched_at": "2026-05-25T19:40:28.071633+00:00",
  "scraper_version": "0.1.0"
}
